.error {
    width: 100%;
    height: 36px;
    margin-bottom: 10px;
    background: #c62828;
    text-align: center;
    line-height: 36px;
    color: white;
    font-weight: bold;
}

.toneelstuk-dropdown {
    position: relative;
}

.toneelstuk-dropdown .toneelstuk-namen {
    position: absolute;
    width: 100%;
    background: white;
    color: black;
    z-index: 2;
    max-height: 447.4px;
    overflow-x:hidden;
    overflow-y: scroll;
    border: 1px solid #ccc;
    border-top: none;
}

.zaal-namen {
    position: absolute;
    width: calc(100% - 30px);
    background: white;
    color: black;
    z-index: 2;
    max-height: 447.4px;
    overflow-x:hidden;
    overflow-y: auto;
    border: 1px solid #ccc;
    border-top: none;
}
#formulier label {
    margin-top: 10px;
}
.toneelstuk-namen small {
    color: grey;
}

.toneelstuk-namen:hover, .zaal-namen:hover {
    cursor: pointer;
}

.toneelstuk-namen:hover small {
    color: black;
}

.dropdown-toneelstuk {
    opacity: 0.7;
    padding: 1px 15px;
}

.dropdown-toneelstuk:not(.dropdown-option) {
    cursor: default;
}

.dropdown-toneelstuk.dropdown-option {
    max-height: 45px;
}

.dropdown-toneelstuk.dropdown-option:hover {
    opacity: 1;
    color: white;
    background: #6f9de3;
}    

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Bitter", serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}
.h2,
h2 {
    font-size: 34px;
    color: #bce0bc;
    padding: 0;
    margin-top: 0;
}
h2 span,
h1 span {
    color: #064380;
}
a.rood {
    color: white;
}
.rood:hover {
    color: red;
}

.panel-green {
    background-color: #5cb85c;
}

.panel-red {
    background-color: #c62828;
}

.panel-red a[href] {
    color: #0080ff;
}

.panel-blue {
    background-color: #085db1;
}

.aanvraag-stap-2, .aanvraag-stap-3, .aanvraag-stap-4, .aanvraag-stap-5 {
    display: none;
}

.has-error .form-control {
    border-color: red;
    box-shadow: inset 0 0 2px rgba(163, 15, 15, 0.685);
}

.has-error.checkbox label {
    color: red;
}

.nav-item-auteurs {
    padding: 6px 9px !important;
}
@media (max-width: 1193px) {
    .nav-item-auteurs {
        padding: 6px 6px !important;
    }
}

.auteur-letter {
    border: 1px solid lightgrey;
    border-top: 0;
    padding: 15px;
}

.info-list {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 10px;
}

.ibva-table th, .ibva-table td {
    height: 40px;
    border: none;
}

.ibva-table td {
    cursor: pointer;
}

.ibva-table {
    margin-bottom: 0;
}

.table-fixed tbody {
    height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
    display: block;
}
.table-fixed tbody td, .table-fixed thead > tr> th {
    float: left;
    border-bottom-width: 0;
}

.ibva-table th {
    color: white;
    background: #053260;
}

.table > thead > tr > th {
    border: none;
}

.breadcrumb > li + li::before {
    content: "/";
}

.ibva-pagina {
    width: 100%;
    background: #053260;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
    text-align: center;
    color: white;
    padding: 1rem;
}

.ibva-pagina a {
    color: white;
}

.ibva-pagina .nav-pills a:hover, .ibva-pagina .nav-pills a:focus, .ibva-pagina .nav-pills a:active {
    background-color: #5e7d969c
}

.ibva-pagina .nav-pills .active {
    padding: 0px 15px;
    background: white;
    color: black;
    font-weight: bold;
    height: 40px;
    display: inline;
}

.ibva-pagina .nav-pills > li > a, .ibva-pagina .nav-pills .active {
    height: 40px;
    line-height: 40px;
    display: inline;
}

.nav-pills > li + li {
    margin-left: 0px;
}

.center-pills {
    display: inline-block;
}
.grijs {
    background: #eaeaea;
    padding: 15px;
}
#photosCntr button,
#photosCntr span {
    font-size: 16px !important;
 
}
.tegel {
    width: 100%;
    color: #4b4b4b;
    background: #ebebeb;
    box-shadow: 3px 3px 0 0 #696969;
    margin-bottom: 30px;
}

@media (max-width: 691px) {
    .tegel-display {
        display: none;
    }

    .tegel-display-2 {
        width: 100%;
    }
}

.tegel .kop {
    padding: 10px 10px 15px 10px;
    font: bold 12px "Bitter";
    background: #d3d3d3;
    border-bottom: 3px solid #4b4b4b;
}
.tegel .tegelcopy {
    padding: 15px 35px;
}
.tegel img {
    opacity: 0.2;
}
.tegel .creatieven {
    font-size: 0.8em;
    text-align: center;
    padding: 0 0 10px 0;
}
.toneelinfo tbody {
    border-bottom: 1px solid #dddddd;
}

.toneelinfo table {
    margin-bottom: 30px;
}
.toneelinfo h1 {
    font-size: 24px;
    color: #8c8c8c;
}
.toneelinfo h2 {
    font-size: 28px;
    color: #8c8c8c;
}

.form-file {
    margin: 5px 0;
    height: 26px;
}

.form-modal {
    display: block;
}

.form-modal-label {
    font-size: 16px;
    line-height: 36px;
}

.invisible {
    position: absolute;
}

@media (max-width: 980px) {
    .hide-mobile {
        display: none !important;
    }

    .mobile-title {
        width: calc((100% / 12) * 8);
    }

    .mobile-wie {
        width: calc((100% / 12) * 4);
    }
}

.table > tbody > tr.active > td {
    background-color: #5cb85c;
    color: white;
    border: none;
}

.table-hover > tbody > tr.active:hover > td {
    background-color: #5cb85c;
    color: white;
    border: none;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a {
    transition: 0;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #6f9de3;
}

.panel-grey, .panel-grey .panel-heading {
    background: #cdddf5;
    color: black;
}
    /*

.panel-grey .panel-body .btn {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.panel-grey .btn-success.active, .panel-grey .btn-success:active, .panel-grey .btn-success:hover {
    color: #333 !important;
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
} */

.header-actions-container {
    display: flex;
    justify-content: end;
}

.header-actions {
    display: flex;
    align-items: center;
}

.btn-account {
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    border: 1px #dee2e6 solid;
    font-size: 14px;
    margin-left: 8px;
    position: relative
}

.btn-account:before {
    margin-bottom: 8px
}

.btn-account:hover {
    background-color: rgba(6, 67, 128, .75);
    color: #f8f9fa
}

@media (max-width: 991.98px) {
    .btn-account {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 64px;
        width: 64px;
        margin-bottom: 8px
    }

    .btn-account:before {
        margin: 0
    }

    .btn-account .title {
        position: absolute;
        bottom: 1px;
        font-size: 9px;
        text-transform: capitalize
    }
}

.btn-account:before {
    content: " ";
    display: inline-block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    vertical-align: middle;
    transform: translateY(-1px);
    background-image: url('data:image/svg+xml, %3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"%3e%3cpath fill="%23064380" d="M313.6 304c-28.7 0-42.5 16-89.6 16-47.1 0-60.8-16-89.6-16C60.2 304 0 364.2 0 438.4V464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48v-25.6c0-74.2-60.2-134.4-134.4-134.4zM400 464H48v-25.6c0-47.6 38.8-86.4 86.4-86.4 14.6 0 38.3 16 89.6 16 51.7 0 74.9-16 89.6-16 47.6 0 86.4 38.8 86.4 86.4V464zM224 288c79.5 0 144-64.5 144-144S303.5 0 224 0 80 64.5 80 144s64.5 144 144 144zm0-240c52.9 0 96 43.1 96 96s-43.1 96-96 96-96-43.1-96-96 43.1-96 96-96z"/%3e%3c/svg%3e')
}

.btn-account:hover:before {
    background-image: url('data:image/svg+xml, %3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"%3e%3cpath fill="%23f8f9fa" d="M313.6 304c-28.7 0-42.5 16-89.6 16-47.1 0-60.8-16-89.6-16C60.2 304 0 364.2 0 438.4V464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48v-25.6c0-74.2-60.2-134.4-134.4-134.4zM400 464H48v-25.6c0-47.6 38.8-86.4 86.4-86.4 14.6 0 38.3 16 89.6 16 51.7 0 74.9-16 89.6-16 47.6 0 86.4 38.8 86.4 86.4V464zM224 288c79.5 0 144-64.5 144-144S303.5 0 224 0 80 64.5 80 144s64.5 144 144 144zm0-240c52.9 0 96 43.1 96 96s-43.1 96-96 96-96-43.1-96-96 43.1-96 96-96z"/%3e%3c/svg%3e')
}

.link-white {
    color: white;
    text-decoration: underline;
}

.link-white:hover {
    color: white;
    opacity: 0.75;
}